#---------------------------------------------------------------------------
# Makefile for the SINQ hardware support library
# with libraries installed unde r/usr/local
#
# Mark Koennecke, November 1996
# Markus Zolliker, March 2003
# Mark Koennecke, December 2009
#--------------------------------------------------------------------------

include $(SICSROOT)/sics/linux_def

CC       = gcc
CFLAGS   = -g -DLINUX $(DFORTIFY) -I. -I$(SICSROOT)/sics -MMD -Wall -Wno-unused

include make_gen

-include $(OBJ:.o=.d)

